<style>
.popVio{}
.popVio div.pop3{background:#780436; width:100% }
.popVio div.pop3 a{display:block; width:200px;}
.popVio div.pop3 img{float:left; padding:5px 0 0 5px; width:100%}
.popVio div.pop3 p{font-family: 'nanumgothic'; color:#fff; padding: 10px;line-height:18px;font-size: 13px; max-width:1000px; margin:0 auto; text-align:left;}
.popVio div.pop3 p span.vioText{color:wheat; max-width:820px;font-size:12px;}


/* 화면 상단 팝업 메세지 시작 */
.laypopup {overflow:hidden;position:relative;background:#e9e9e9;}
.laypopup div.pop1{background:#fff;border-bottom: 1px dashed #bbb;border-top: 10px solid #4d66a0;}
.laypopup div.pop2{background:#e9e9e9;}
.laypopup p {font-family: 'nanumgothic'; padding: 10px;line-height:18px; font-size: 13px;max-width:1000px; margin:0 auto;text-align:left;}
.laypopup p span.bd{font-weight:bold;}
.laypopup p span.col{color:#ca262f}
.laypopup .bt {position: relative;float: right;right: 15px;font-size: 13px;line-height:18px;}
.laypopup .bt a{text-decoration:none; color:#222222; font-family:'nanumgothic';}
.laypopup .bt input {width:14px; height:14px; margin:0; cursor:pointer}

/*.laypopup {overflow:hidden;position:relative;height: 250px;background:#e9e9e9;}
.laypopup div.pop1{background:#fff;border-bottom: 1px dashed #bbb;border-top: 10px solid #4d66a0;}
.laypopup div.pop2{background:#e9e9e9; }
.laypopup p {padding: 20px;font-size: 15px; max-width:820px; margin:0;}
.laypopup p span.bd{font-weight:bold;}
.laypopup p span.col{color:#ca262f}
.laypopup .bt {position: relative;float: right;right: 15px;font-size: 13px;bottom: 20px;}
.laypopup .bt span:hover {text-decoration:underline}
.laypopup .bt input {width:14px; height:14px; margin:0; cursor:pointer}*/
/* 화면 상단 팝업 메세지 끝 */

/* 화면 상단 알림 메세지 시작 */

@media all and (max-width:1199px){
	#top_notice_layout{height:56px!important;min-width: 100%;}
	.laypopup .bt {right: 15px; bottom:0}
}

/*@media all and (max-width:991px){

	#top_notice_layout{height:56px!important;min-width: 1000px;}
	.laypopup .bt {right: 15px;bottom:0}
}
*/
@media all and (max-width:991px){

	#top_notice_layout{height: 56px!important;min-width: 1000px;}
	.laypopup .bt {right: 15px;bottom:0;}
}


@media all and (max-width:767px){

	#wrap{background-position: right 60px;}
	#top_notice_layout{height:120px!important;min-width: 1000px;}
	.laypopup .bt {right: 15px;bottom:10px;}
}
  
@media all and (max-width:575px){
	.popVio div.pop3 img{width: 160px;}
	.laypopup .bt {right: 15px; bottom:10px;}


/* 화면 상단 알림 메세지 끝 */
}
</style>

